body {
	font-family: noto-sans-cjk-jp, sans-serif;
}

.p-staff {
	padding-bottom: 3.75rem;
}

.p-staff__blocks {
	display: grid;
	gap: 1.75rem 0.5rem;
	grid-template-columns: repeat(2, 1fr);
	margin-top: 2.125rem;
}

@media screen and (min-width: 768px) {

.p-staff {
	padding-bottom: 9.375rem;
}

.p-staff__blocks {
	gap: 5rem;
	grid-template-columns: repeat(3, 1fr);
	margin-top: 5.8125rem;
}

}

